[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Flash with Iceweasel in Lenny

On Mon, Feb 04, 2008 at 10:45:56PM -0500, PETER EASTHOPE wrote:
> Flash movies worked properly in Etch but my Lenny 
> system refuses to play them.  If a youtube movie is 
> opened this message appears.
> "Hello, you either have JavaScript turned off or an 
> old version of Adobe's Flash Player."
> java-common and various libraries are installed.
> Java and Javascript are both enabled in iceweasel.
> libflash-mozplugin and the GPL Flash library are installed.
> mozplugger is installed.
> What else is needed?  Will a meta-package solve this?

try flash-plugin non-free.  Downloads the latest adobe flash plugin and
installs it.

You'll need the non-free repository in your sources.list.


Reply to: